/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
/* #button Group
================================================== */
.octf-btn {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  font-size: 13px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 18px 41px;
  line-height: 1.42857143;
  display: inline-block;
  margin-bottom: 0;
  text-decoration: none;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  white-space: nowrap;
  vertical-align: middle;
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  text-align: center;
  background: #1a1a1a;
  cursor: pointer;
  border: 1px solid transparent;
  color: #fff;
  outline: none;
  position: relative;
}

.octf-btn:before,
.octf-btn:after {
  content: "";
  position: absolute;
  background: #1a1a1a;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.octf-btn:before {
  width: calc(100% + 2px);
  height: 1px;
  bottom: -6px;
  left: 10px;
}

.octf-btn:after {
  width: 1px;
  height: calc(100% + 2px);
  top: 10px;
  right: -6px;
}

.octf-btn:hover,
.octf-btn:active,
.octf-btn:focus {
  background: transparent;
  color: #1a1a1a;
  border-color: #1a1a1a;
}

.octf-btn:hover:before,
.octf-btn:active:before,
.octf-btn:focus:before {
  width: 0;
}

.octf-btn:hover:after,
.octf-btn:active:after,
.octf-btn:focus:after {
  height: 0;
}

.dark-scheme .octf-btn {
  background: #fff;
  color: #1a1a1a;
}

.dark-scheme .octf-btn:hover,
.dark-scheme .octf-btn:active,
.dark-scheme .octf-btn:focus {
  background: #1a1a1a;
  color: #fff;
}

.octf-btn.octf-btn-light {
  background: #fff;
  color: #1a1a1a;
}

.octf-btn.octf-btn-light:before,
.octf-btn.octf-btn-light:after {
  background: #fff;
}

.octf-btn.octf-btn-light:visited {
  background: #fff;
  color: #1a1a1a;
}

.octf-btn.octf-btn-light:hover,
.octf-btn.octf-btn-light:focus {
  color: #fff;
  background: #1a1a1a;
  border-color: #1a1a1a;
}

.octf-btn.octf-btn-dark {
  color: #fff;
  background: #1a1a1a;
}

.octf-btn.octf-btn-dark:before,
.octf-btn.octf-btn-dark:after {
  background: #1a1a1a;
}

.octf-btn.octf-btn-dark:visited {
  color: #fff;
  background: #1a1a1a;
}

.octf-btn.octf-btn-dark:hover,
.octf-btn.octf-btn-dark:focus {
  background: #fff;
  color: #1a1a1a;
  border-color: #fff;
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
textarea {
  color: #555555;
  border: none;
  background: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 8px 10px;
  box-sizing: border-box;
  outline: none;
  font-size: 14px;
  font-weight: 500;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=tel]:focus,
input[type=range]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=week]:focus,
input[type=time]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=color]:focus,
textarea:focus {
  color: #555555;
}

select {
  border: none;
  background: #fff;
  outline: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

textarea {
  width: 100%;
  height: 130px;
  vertical-align: top;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #555555;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #555555;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #555555;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #555555;
}

/*Dark Scheme*/
.dark-scheme input[type=text],
.dark-scheme input[type=email],
.dark-scheme input[type=url],
.dark-scheme input[type=password],
.dark-scheme input[type=search],
.dark-scheme input[type=number],
.dark-scheme input[type=tel],
.dark-scheme input[type=range],
.dark-scheme input[type=date],
.dark-scheme input[type=month],
.dark-scheme input[type=week],
.dark-scheme input[type=time],
.dark-scheme input[type=datetime],
.dark-scheme input[type=datetime-local],
.dark-scheme input[type=color],
.dark-scheme textarea {
  color: #a3a3a3;
  background: transparent;
  border-bottom-color: #292929;
}

.dark-scheme input[type=text]:focus,
.dark-scheme input[type=email]:focus,
.dark-scheme input[type=url]:focus,
.dark-scheme input[type=password]:focus,
.dark-scheme input[type=search]:focus,
.dark-scheme input[type=number]:focus,
.dark-scheme input[type=tel]:focus,
.dark-scheme input[type=range]:focus,
.dark-scheme input[type=date]:focus,
.dark-scheme input[type=month]:focus,
.dark-scheme input[type=week]:focus,
.dark-scheme input[type=time]:focus,
.dark-scheme input[type=datetime]:focus,
.dark-scheme input[type=datetime-local]:focus,
.dark-scheme input[type=color]:focus,
.dark-scheme textarea:focus {
  color: #a3a3a3;
}

.dark-scheme ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #a3a3a3;
}

.dark-scheme ::-moz-placeholder {
  /* Firefox 19+ */
  color: #a3a3a3;
}

.dark-scheme :-ms-input-placeholder {
  /* IE 10+ */
  color: #a3a3a3;
}

.dark-scheme :-moz-placeholder {
  /* Firefox 18- */
  color: #a3a3a3;
}

/*--------------------------------------------------------------
  # Navigation
  --------------------------------------------------------------*/
/*--------------------------------------------------------------
  ## Links
  --------------------------------------------------------------*/
a {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  color: #1a1a1a;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #9f9e9e;
  text-decoration: none;
}

a:focus {
  outline: 0;
}

a:hover,
a:active {
  outline: 0;
}

.dark-scheme a {
  color: #fff;
}

.dark-scheme a:hover,
.dark-scheme a:focus,
.dark-scheme a:active {
  color: #fff;
}

/*--------------------------------------------------------------
  ## Top Bar
  --------------------------------------------------------------*/
/*--------------------------------------------------------------
  ## Logo
  --------------------------------------------------------------*/
#site-logo {
  min-width: 200px;
  display: inline-flex;
  vertical-align: middle;
  align-items: center;
  line-height: 1;
}

#site-logo img {
  height: 90px;
}

#site-logo img.logo-static {
  display: block;
}

#site-logo img.logo-scroll {
  display: none;
}

.is-stuck #site-logo img.logo-static {
  display: none;
}

.is-stuck #site-logo img.logo-scroll {
  display: block;
}

/*--------------------------------------------------------------
  ## Menus
  --------------------------------------------------------------*/
.main-navigation ul,
.vertical-main-navigation ul {
  list-style: none;
  padding-left: 0;
}

.site-header {
  position: absolute;
  width: 100%;
  z-index: 999;
}

.site-header.header-static {
  position: static;
}

.octf-main-header {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.octf-mainbar-container {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
}

.octf-mainbar {
  display: flex;
  flex-flow: column wrap;
  flex: 1 auto;
}

.octf-main-header .octf-mainbar-row {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  flex: 1 auto;
}

.octf-mainbar-row>[class^=octf-col] {
  display: flex;
  align-items: stretch;
  position: static;
}

.octf-mainbar-row .octf-col {
  flex-basis: 0;
  flex-grow: 0.65;
  max-width: 100%;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.octf-mainbar-row>[class^=octf-col] {
  flex-flow: row nowrap;
}

.octf-mainbar-row>[class^=octf-col].text-left {
  justify-content: flex-start;
}

.octf-mainbar-row>[class^=octf-col].text-center {
  justify-content: center;
}

.octf-mainbar-row>[class^=octf-col].text-right {
  justify-content: flex-end;
}

.octf-main-header .octf-row>div:empty {
  display: none;
}

.octf-row {
  margin-right: -15px;
  margin-left: -15px;
}

.octf-col:before {
  display: inline-flex;
}

.octf-main-header .octf-row .octf-col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.octf-header-module {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

/* Main Menu */
.main-navigation {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: auto;
}

.main-navigation>ul {
  position: relative;
  display: flex;
  width: 100%;
  vertical-align: middle;
  height: 100%;
}

.main-navigation ul {
  font-family: "Titillium Web", sans-serif;
  font-weight: normal;
  font-size: 14px;
  list-style: none;
  margin: 0px 0px;
  padding: 0px 0px;
}

.main-navigation>ul>li {
  margin: 0px 20px;
  padding: 0px 0px;
  float: left;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}

.main-navigation>ul>li:last-child {
  margin-right: 0;
}

.main-navigation>ul>li:first-child {
  margin-left: 0;
}

.main-navigation>ul>li>a:before {
  position: absolute;
  height: 8px;
  width: 8px;
  bottom: -14px;
  left: 50%;
  opacity: 0;
  margin-left: -5px;
  background: #fff;
  content: "";
  display: block;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transform: rotate(45deg);
}

.main-navigation>ul>li:hover>a:before,
.main-navigation>ul>li.current-menu-item>a:before,
.main-navigation>ul>li.current-menu-ancestor>a:before {
  bottom: -4px;
  opacity: 1;
}

.main-navigation ul ul {
  float: none;
  margin: 0px 0px;
  padding: 0px 0px;
  background-color: #2a2a2a;
}

.main-navigation ul>li>a {
  position: relative;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  outline: none;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.main-navigation ul>li.menu-item-has-children>a {
  padding-right: 17px;
}

.main-navigation>ul>li.menu-item-has-children:last-child>a:after {
  right: 0px;
}

.main-navigation ul li li {
  display: block;
  position: relative;
  padding: 0px 34px;
}

.main-navigation ul li li a {
  font-size: 16px;
  line-height: 30px;
  color: #b6b6b6;
  text-align: left;
  display: block;
  padding: 5px 0px 5px 0px;
  position: relative;
  text-decoration: none;
  outline: none;
  text-transform: none;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.main-navigation:not(.no-line) ul li li a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 0px;
  height: 1px;
  background: #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  visibility: hidden;
  opacity: 0;
}

.main-navigation:not(.no-line) ul li li a:hover:before,
.main-navigation:not(.no-line) ul ul li.current-menu-item>a:before,
.main-navigation:not(.no-line) ul ul li.current-menu-ancestor>a:before {
  left: 0px;
  visibility: visible;
  opacity: 1;
  width: 30px;
}

.main-navigation ul li li a:hover,
.main-navigation ul ul li.current-menu-item>a,
.main-navigation ul ul li.current-menu-ancestor>a {
  padding-left: 40px;
  color: #fff;
}

.main-navigation.no-line ul li li a:hover,
.main-navigation.no-line ul ul li.current-menu-item>a,
.main-navigation.no-line ul ul li.current-menu-ancestor>a {
  padding-left: 0;
}

.main-navigation ul>li.menu-item-has-children>a:after {
  position: absolute;
  right: 1px;
  top: 50%;
  margin-top: -4px;
  font-family: "Flaticon";
  content: "";
  font-size: 8px;
  line-height: 1;
  color: #c3c7c9;
  font-weight: 500;
}

.main-navigation ul>li.menu-item-has-children>a:hover:after {
  color: #fff;
}

.main-navigation ul>li li.menu-item-has-children>a:after {
  position: absolute;
  content: "";
  font-family: Flaticon;
  top: 50%;
  right: 0;
  margin-top: -5px;
  font-size: 9px;
  color: #b6b6b6;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transform: rotate(-90deg);
}

.main-navigation ul li ul {
  min-width: 290px;
  white-space: nowrap;
  padding: 20px 0px;
  position: absolute;
  top: 100%;
  left: -34px;
  z-index: 10;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}

.main-navigation ul li ul:before {
  content: "";
  position: absolute;
  height: 10px;
  width: 100%;
  top: -10px;
  left: 0;
}

.main-navigation ul li ul ul {
  left: calc(100% + 2px);
  top: -30px;
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
}

.main-navigation ul li:hover>ul {
  visibility: visible;
  opacity: 1;
}

.main-navigation ul>li:hover>ul {
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}

@-webkit-keyframes stickySlideUp {
  from {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes stickySlideUp {
  from {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes stickySlideDown {
  from {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes stickySlideDown {
  from {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

section.is-stuck {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
  border: none !important;
  -webkit-animation: stickySlideDown 0.65s cubic-bezier(0.23, 1, 0.32, 1) both;
  -moz-animation: stickySlideDown 0.65s cubic-bezier(0.23, 1, 0.32, 1) both;
  animation: stickySlideDown 0.65s cubic-bezier(0.23, 1, 0.32, 1) both;
}

.admin-bar .is-stuck,
.admin-bar .site-header-vertical {
  top: 32px;
}

@media screen and (min-width: 1024px) {
  section.is-stuck {
    background-color: #1a1a1a;
    -webkit-box-shadow: 4px 4px 30px 0px rgba(42, 67, 113, 0.15);
    -moz-box-shadow: 4px 4px 30px 0px rgba(42, 67, 113, 0.15);
    box-shadow: 4px 4px 30px 0px rgba(42, 67, 113, 0.15);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    backdrop-filter: blur(20px) saturate(180%);
  }

  section.is-stuck .main-navigation ul.menu>li:hover>ul {
    transform: translateY(0);
  }

  section.is-stuck .main-navigation ul.menu>li>a {
    color: #fff;
  }

  section.is-stuck .main-navigation ul.menu>li>a:after {
    color: #fff;
  }

  section.is-stuck .main-navigation ul.menu>li>a:before {
    background: #fff;
  }

  section.is-stuck .cart-contents .count {
    background: #fff;
    color: #1a1a1a;
  }
}

/* Responsive */
@media (max-width: 1199px) {
  .main-navigation>ul>li {
    margin: 0 14px;
  }
}

@media (max-width: 1440px) {
  .octf-btn-cta .btn-cta-header {
    display: none;
  }
}

@media (max-width: 1265px) {
  .octf-btn-cta .contact-header {
    display: none;
  }
}

@media (max-width: 782px) {

  .admin-bar .site-header,
  .admin-bar .site-header-vertical,
  .admin-bar .is-stuck {
    top: 46px;
  }
}

@media (max-width: 600px) {

  .admin-bar .is-stuck,
  .admin-bar .site-header-vertical {
    top: 0;
  }
}